Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "poedit", "poedit.vcproj", "{32880248-186C-5D64-A0CA-B150004B0F53}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Release Static Release|Win32 = Release Static Release|Win32
		Release Static Debug|Win32 = Release Static Debug|Win32
		Release DLL Release|Win32 = Release DLL Release|Win32
		Release DLL Debug|Win32 = Release DLL Debug|Win32
		Debug Static Release|Win32 = Debug Static Release|Win32
		Debug Static Debug|Win32 = Debug Static Debug|Win32
		Debug DLL Release|Win32 = Debug DLL Release|Win32
		Debug DLL Debug|Win32 = Debug DLL Debug|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{32880248-186C-5D64-A0CA-B150004B0F53}.Release Static Release|Win32.ActiveCfg = Release Static Release|Win32
		{32880248-186C-5D64-A0CA-B150004B0F53}.Release Static Release|Win32.Build.0 = Release Static Release|Win32
		{32880248-186C-5D64-A0CA-B150004B0F53}.Release Static Debug|Win32.ActiveCfg = Release Static Debug|Win32
		{32880248-186C-5D64-A0CA-B150004B0F53}.Release Static Debug|Win32.Build.0 = Release Static Debug|Win32
		{32880248-186C-5D64-A0CA-B150004B0F53}.Release DLL Release|Win32.ActiveCfg = Release DLL Release|Win32
		{32880248-186C-5D64-A0CA-B150004B0F53}.Release DLL Release|Win32.Build.0 = Release DLL Release|Win32
		{32880248-186C-5D64-A0CA-B150004B0F53}.Release DLL Debug|Win32.ActiveCfg = Release DLL Debug|Win32
		{32880248-186C-5D64-A0CA-B150004B0F53}.Release DLL Debug|Win32.Build.0 = Release DLL Debug|Win32
		{32880248-186C-5D64-A0CA-B150004B0F53}.Debug Static Release|Win32.ActiveCfg = Debug Static Release|Win32
		{32880248-186C-5D64-A0CA-B150004B0F53}.Debug Static Release|Win32.Build.0 = Debug Static Release|Win32
		{32880248-186C-5D64-A0CA-B150004B0F53}.Debug Static Debug|Win32.ActiveCfg = Debug Static Debug|Win32
		{32880248-186C-5D64-A0CA-B150004B0F53}.Debug Static Debug|Win32.Build.0 = Debug Static Debug|Win32
		{32880248-186C-5D64-A0CA-B150004B0F53}.Debug DLL Release|Win32.ActiveCfg = Debug DLL Release|Win32
		{32880248-186C-5D64-A0CA-B150004B0F53}.Debug DLL Release|Win32.Build.0 = Debug DLL Release|Win32
		{32880248-186C-5D64-A0CA-B150004B0F53}.Debug DLL Debug|Win32.ActiveCfg = Debug DLL Debug|Win32
		{32880248-186C-5D64-A0CA-B150004B0F53}.Debug DLL Debug|Win32.Build.0 = Debug DLL Debug|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal

